apiVersion: provisioning.cattle.io/v1
kind: Cluster
metadata:
  name: ${CLUSTER_NAME}-capi
  namespace: default
  annotations:
    field.cattle.io/description: "${CLUSTER_FLAVOR} workload cluster"
    field.cattle.io/creatorId: system:serviceaccount:flux-system:kustomize-controller
  labels:
    capi-rancher-import.cluster-name: ${CLUSTER_NAME}
    rancher-monitoring: ${CLUSTER_MONITORING}
